<!DOCTYPE html>
<html lang=es>
    <head>
        <meta charset=utf-8>
        <meta name="author" content="jjperera">
        <meta name="description" content="Ejemplo de juego">
        
        <title>Ejemplo juego</title>        

        <link rel="stylesheet" href="juego.css">
        <script src="juego.js" defer></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" defer></script>

    </head>
    <body>
        <div>
            <nav>
                <button id="facil">FACIL</button>
                <button id="normal">NORMAL</button>
                <button id="dificil">DIFICIL</button>    
            </nav>
            <canvas id="juego" width="500" height="500"></canvas>
        </div>
    </body>
</html>
